<?xml version="1.0" encoding="UTF-8"?>

<AnimationList>
	<Animation AnimationNo = "1" FileName = "Default\\FadeIn.ani"/>
	<Animation AnimationNo = "2" FileName = "Default\\FadeOut.ani"/>
</AnimationList>